LucasForums (
-   Jedi Outcast (
-   -   "could not load OpenGL subsystems" HELP! (

BluryBlue 10-01-2007 06:57 PM

"could not load OpenGL subsystems" HELP!
Whenever I try to load JKII (and JKA) I get a message: "could not load OpenGL subsystems". This is my favorite game ever! Please help!

The official troubleshooter is no help either. I have all requirements that it lists.

gille86 10-01-2007 09:00 PM

I had this problem when i first bought Jedi Academy. My problem was the video card, how many MB is your video card. (I had 32MB Then changed to 128MB)

Sir Phobos 10-04-2007 12:55 AM

You could try updating your video card drivers, looks like alot of people have had this problem.

All times are GMT -4. The time now is 01:25 PM.

Powered by vBulletin®
Copyright ©2000 - 2015, Jelsoft Enterprises Ltd.
LFNetwork, LLC ©2002-2015 - All rights reserved.